Subject: [os2genau_digest] No. 1353
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 21 Aug 2006 00:00:45 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 20 August 2006
 Number  1353
**************************************************

Subjects for today
 
1   software giveaway : Kev <kdownes at tpg dot com dot au>
2  Re:  software giveaway : Alan Duval <amoht at westnet dot com dot au>
3  Re:  software giveaway : David Shearer <dsh43871 at bigpond dot net dot au>
4  Re:  software giveaway : Kev <kdownes at tpg dot com dot au>
5  Re:  software giveaway : Kev <kdownes at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 20 Aug 2006 19:21:39 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:   software giveaway

G'day all (and one),

Well, all (and one), It's a sad day indeed, but today I finally ended 
11+ years with OS/2 / eCS.  It is no more for me.  Hence I have a quite 
a lot of licensed software, registered shareware and some other odd bits 
and pieces.

Amongst my stuff I have originals CDs of ...

eCS Preview, 1.0, 1.1 and 1.2 - all with registration keys.
Warp Server v4 Advanced.
I have a downloaded eCS 1.2r also

Original CDs of ...

Master of the Empire
Trials of Battle
Galactic Civilations
Describe 5 Voyager
Graham Utilities
probably some other stuff tucked away there.

Shareware Registration keys for ...

PMView v 1.xx, v2.xx, v3.xx
Xit
Tonigy
Larsen Commander
Zoc
Emtec FTP
certainly other stuff I can't think of right now.

All I'm interested in is seeing this stuff go to a good home, so it's 
yours for the cost of pack n postage.   I'm in Perth (Western Australia 
for those in the US).  There's plenty of other stuff there too, so just 
enquire if you're looking for something specific.

+61 8 9359 4570 - and we're on GMT +8.00 hours (or Hotel time for any 
aviators out there)

So long, and thanx for all the fish :-)
Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 4.0.0
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 20 Aug 2006 21:40:27 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  software giveaway

Kev wrote:

> G'day all (and one),
>
> Well, all (and one), It's a sad day indeed, but today I finally ended 
> 11+ years with OS/2 / eCS.  It is no more for me.  Hence I have a 
> quite a lot of licensed software, registered shareware and some other 
> odd bits and pieces.
>
> Amongst my stuff I have originals CDs of ...
>
> eCS Preview, 1.0, 1.1 and 1.2 - all with registration keys.
> Warp Server v4 Advanced.
> I have a downloaded eCS 1.2r also
>
>
> Original CDs of ...
>
> Master of the Empire
> Trials of Battle
> Galactic Civilations
> Describe 5 Voyager
> Graham Utilities
> probably some other stuff tucked away there.
>
>
> Shareware Registration keys for ...
>
> PMView v 1.xx, v2.xx, v3.xx
> Xit
> Tonigy
> Larsen Commander
> Zoc
> Emtec FTP
> certainly other stuff I can't think of right now.
>
> All I'm interested in is seeing this stuff go to a good home, so it's 
> yours for the cost of pack n postage.   I'm in Perth (Western 
> Australia for those in the US).  There's plenty of other stuff there 
> too, so just enquire if you're looking for something specific.
>
> +61 8 9359 4570 - and we're on GMT +8.00 hours (or Hotel time for any 
> aviators out there)
>
> So long, and thanx for all the fish :-)
> Kev

Hi Kev,

I'd be interested in PMView v3.xx as I only have v1.05 at present. How 
much do you want for it?

Regards,

Alan Duval
1 Percival St.
Rosebud West
VIC.  3940
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 20 Aug 2006 21:46:15 +0000
From:  David Shearer <dsh43871 at bigpond dot net dot au>
Subject:  Re:  software giveaway

Kev wrote:
> G'day all (and one),
>
> Well, all (and one), It's a sad day indeed, but today I finally ended 
> 11+ years with OS/2 / eCS.  It is no more for me.  Hence I have a 
> quite a lot of licensed software, registered shareware and some other 
> odd bits and pieces.
>
> Amongst my stuff I have originals CDs of ...
>
> eCS Preview, 1.0, 1.1 and 1.2 - all with registration keys.
> Warp Server v4 Advanced.
> I have a downloaded eCS 1.2r also
>
>
> Original CDs of ...
>
> Master of the Empire
> Trials of Battle
> Galactic Civilations
> Describe 5 Voyager
> Graham Utilities
> probably some other stuff tucked away there.
>
>
> Shareware Registration keys for ...
>
> PMView v 1.xx, v2.xx, v3.xx
> Xit
> Tonigy
> Larsen Commander
> Zoc
> Emtec FTP
> certainly other stuff I can't think of right now.
>
> All I'm interested in is seeing this stuff go to a good home, so it's 
> yours for the cost of pack n postage.   I'm in Perth (Western 
> Australia for those in the US).  There's plenty of other stuff there 
> too, so just enquire if you're looking for something specific.
>
> +61 8 9359 4570 - and we're on GMT +8.00 hours (or Hotel time for any 
> aviators out there)
>
> So long, and thanx for all the fish :-)
> Kev
>
>
Kev

Sorry to see you leave.  What do you want for ecs 1.0?

regards

David Shearer
from Queensland
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 20 Aug 2006 21:51:58 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  software giveaway

Hi David

David Shearer wrote:

> Kev
> 
> Sorry to see you leave.  What do you want for ecs 1.0?
> 
> regards
> 
> David Shearer
> from Queensland

Pack n post is all.  If you want to donate to the "Help make me a 
wealthy man" fund feel free. :-)

Cheers
Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.2
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 20 Aug 2006 21:48:58 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  software giveaway

Hi Alan

Alan Duval wrote:

> Hi Kev,
> 
> I'd be interested in PMView v3.xx as I only have v1.05 at present. How 
> much do you want for it?

Here's (below) the reg info.  The file is attached.  If it doesn't 
arrive intact try the download instructions below.

Cheers
Kev

======================
PMView v3.xx

For full detailed download and installation instructions, refer to ...
    http://www.pmview dot com/os2inst

DOWNLOAD INSTRUCTIONS:

To download the full version of PMView Pro for OS/2, click on the 
following link ...

https://secure.bmtmicro dot com/servlets/RIP.FileDownload?PRODUCTID=xxxxxxxx&PASSWORD=xxxxxxx

If the download does not start, or if your mail program doesn't support 
clickable links, go to ...

https://secure.bmtmicro dot com/RIP/download.html

A page will appear with a password and productID box.  Enter the 
following password and product id in the appropriate box:

   Product ID:             xxxxxxxxx
   Download Password:      xxxxxxxxx

INSTALLATION INSTRUCTIONS:

Start the installation by running the file that you downloaded.  During 
installation, the installer will prompt you for your user name, serial 
number and registration key.  Please make sure to enter the information 
EXACTLY as it appears below:

    Name:         xxxxxxxx
    Serial:       xxxxxxxx
    Key:          xxxxxxxx

We recommend you to use the clipboard to copy and paste the information. 
  This will save time and prevent typing errors.

IMPORTANT:  You will need the download password to download future 
upgrades and you will need the installation info if you need to 
re-install PMView in the future.

======================

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.2
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================

[attachments have been removed]
----------------------------------------------------------------------------------